@charset "UTF-8";
/* CSS Document */

body.login {
    background: #008aaa;
}
.login h1 a {
	background-image: url(https://disheroapp.co.uk/wp-content/themes/dishero-app/images/dishero-logo-wht.svg) !important;
	-webkit-background-size: 148px !important;
	background-size: 148px !important;
	height: 62px !important;
	width:148px;
}
p#nav a,
p#backtoblog a,
.privacy-policy-page-link a {
	color: #fff!important;
	text-decoration: none!important;
	font-weight: bold!important;
}